ISTI Open Access - Support #30283
hi
Nov 03, 2025 10:17 AM - Anonymous

Status: Rejected Start date: Oct 03, 2025
Priority: Normal Due date: Nov 03, 2025
Assignee: Michele Artini % Done: 100%
Target version: To Be Planned

VREName: Patricia S. Rathbone

Description

Hi, I'm experiencing some issues accessing my OpenPortal account and would appreciate your assistance.

History

#1 - Nov 03, 2025 10:24 AM - Michele Artini

Anonymous wrote in #note-1:

Andrea Dell'Amico Leonardo Candela Credo si tratti di SPAM, che ne pensate?

#2 - Nov 03, 2025 10:29 AM - Leonardo Candela
- Status changed from New to Rejected

- % Done changed from 20 to 100

Michele Artini credo anche io

Continuare a tenere "open" questo progetto & complicato ... lo dobbiamo "chiudere" offrendo solo a chi ha un account (D4Science?) di aprire tickets

Nov 04, 2025 1/1



https://support.gcube-system.org/users/37
https://support.gcube-system.org/users/399
https://support.gcube-system.org/users/482
http://www.tcpdf.org

